body {
    font-family: 'Lato', 'serif';
}

.bg-primary a {
    color: var(--bs-white);
}


h1 {
    font-weight: 700;
    font-size: 1.7rem;
    color: var(--bs-accent);
}

h2 {
    font-weight: 700;
    font-size: 1.2rem;
    color: var(--bs-primary);
}

.bg-accent h2 {
    color: var(--bs-white);
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
    padding: 0;
}

.element.text p a {
    text-decoration: underline;
}

header ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}

header ul a {
    display: block;
    padding: 0.4rem 1rem;
    border-radius: 8px;
    margin-right: 0.5rem;
    font-weight: 600;
}

header ul a.is-active {
    background: var(--bs-accent);
}

header ul a:hover {
    background: var(--bs-light);
    color: var(--bs-primary);
}

footer ul {
    list-style: none;
    padding: 0;
}

.submenu ul {
    list-style: none;
    padding: 0;
}

.submenu ul a {
    display: block;
    background: var(--bs-light);
    padding: 0.3rem 0.5rem 0.3rem 1.5rem;
    position: relative;
    margin-bottom: 0.5rem;
}


.submenu ul a:before {
    content: "";
    position: absolute;
    top: 17%;
    left: 8px;
    width: 2px;
    height: 66%;
    background: var(--bs-white);
}

.submenu ul a:hover {
    background: var(--bs-white);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
}

.submenu ul a:hover:before {
    background: var(--bs-light);
}


.submenu ul a.is-active {
    font-weight: 700;
    color: var(--bs-accent);
}

.submenu ul a.is-active:before {
    background: var(--bs-accent);
}
ul.blocks {
    counter-reset: item;
}
ul.blocks li {
    position: relative;
    padding-left:2.5rem;
}


ul.blocks li:before {
    content: counter(item) " ";
    counter-increment: item;
    position: absolute;
    top: 1px;
    left: 0;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-sizing: content-box;
    font-size: 1em;
    background: var(--bs-accent);
    color: #FFF;
}